table {
	font-family: "Lucida Sans Unicode";
	font-size: 14px;
	border: 2px solid rgb(170, 188, 254);
	text-align: center;
	position: absolute; 
	top: 100px; 
	margin: 2px; 
	float: left;
	width: 910px;
	box-shadow:-8px 8px 8px #404040;
}

td {
	border-top: 1px solid transparent;
	border-bottom: 1px solid #ffffff;
	padding: 4px;
	background: #e8edff none repeat scroll 0%;
	font-size: 14px;
	font-weight: normal;
	color: #666699;
}

tr:hover td {
	background: #666666 none repeat scroll 0%;
	color: #E3E4E5;
}

#iDone, #iReset, #iSend, #aSend, #iEdit, #iOK, #iDef {
height:25px;
border-radius:3px;
background-color: #003366;
color:white;
font-family: sans-serif;
font-size:14px;
cursor:pointer;
}

#bodi {
	background-image: url('images/light-blue-background.jpg');
	background-attachment: fixed;
}


#DivDesc {
	border: thin solid #aabcfe; 
	background-color: white; 
	position: absolute; 
	top: 460px; 
	left: 775px; 
	width: 225px;
}

#iDesc {
	align:center;
	font-family: 'Arial'; 
	font-size: 12px;
}

#DivSum {
	/*float:center;*/
	border: thin solid #aabcfe; 
	background-color: white; 
	position: absolute; 
	top: 380px; 
	left: 920px; 
}


#iSum {
	align:left; 
	font-family: 'Arial'; 
	font-size: 12px; 
	margin:8px;"
}


#DivSend { 
	margin: 10px; 
	position: fixed; 
	top: 200px; 
	left: 920px; 
	float: right;
}

#div_quote{
	font-size: 12px;
	font-weight: normal;
	color: #666699;
}

#popupContact{
	background-image: url('images/fabric.jpg');
	text-align:center;
	height:700px; 
	width:350px; 
	padding:20px 25px 20px 15px; 
	background-color:#E0F8F7;
	border-radius:3px; 
	border: 1px solid rgb(170, 188, 254);
	font-family:"Lucida Sans Unicode";
	} 


#abc{
	position:absolute;
	left:500px;
	width:960px;
	margin:40px auto;
	}

